Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [Solved]: MiniCms  (Read 3121 times)

0 Members and 1 Guest are viewing this topic.

gionda

  • Coppermine regular visitor
  • **
  • Offline Offline
  • Gender: Male
  • Posts: 81
[Solved]: MiniCms
« on: March 09, 2008, 08:43:28 pm »

Salve,
ho reinstallato il plugin MiniCms (lo avevo inserito qualche mese fa), ma mi da un errore critico. Sapete se c'Ŕ qualche incompatibilitÓ con l'ultima versione di cpg?
Grazie
« Last Edit: March 14, 2008, 09:41:03 pm by Lontano »
Logged

Ludo

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 706
    • E+GiElle
Re: MiniCms
« Reply #1 on: March 10, 2008, 09:21:06 am »

Nessuna incompatibilitÓ.
Logged

Davide Renda

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1427
  • aka "Lontano"
    • www.daviderenda.eu
Re: MiniCms
« Reply #2 on: March 13, 2008, 11:00:12 pm »

Quote
ho reinstallato il plugin MiniCms (lo avevo inserito qualche mese fa)
La butto lý: forse non hai svuotato le tabelle nel database my SQL relative alla precedente installazione?

gionda

  • Coppermine regular visitor
  • **
  • Offline Offline
  • Gender: Male
  • Posts: 81
Re: MiniCms
« Reply #3 on: March 14, 2008, 10:50:26 am »

Infatti,
grazie Lontano. Ma dove lo trovi il tempo per star dietro alle nostre mancanze. :)
Logged
Pages: [1]   Go Up
 

Page created in 0.046 seconds with 20 queries.